[Bug 227755] Re: package kdm 4:3.5.9-0ubuntu7 failed to install/upgrade:

sam88824 sam88824 at hotmail.com
Wed May 7 13:55:09 UTC 2008


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/14338776/Dependencies.txt

** Attachment added: "VarLogDistupgradeAptlog.gz"
   http://launchpadlibrarian.net/14338777/VarLogDistupgradeAptlog.gz

** Attachment added: "VarLogDistupgradeApttermlog.gz"
   http://launchpadlibrarian.net/14338778/VarLogDistupgradeApttermlog.gz

-- 
package kdm 4:3.5.9-0ubuntu7 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/227755
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to kdebase in ubuntu.




More information about the kubuntu-bugs mailing list